Bug 1285 - unable to install on laptop system
unable to install on laptop system
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
6.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-02-22 17:04 EST by Richard Forrister
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-07 11:23:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Forrister 1999-02-22 17:04:07 EST
Both emails pertinent to this problem are attached below.

Received my copy of intel RH 5.8b1 last night; decided I'd
make my first
installation attempt on my laptop system.  Yes, it has
PCMCIA; no, it's
not dependent on PCMCIA for installation support.

System Description:

Maximus (Sunrex) PowerMax P5/166MMX laptop system with 2.0Gb
Toshiba
2.5" IDE hard disk drive, 20X Toshiba CD-ROM drive, 64Mb
RAM, CT 65554
video chipset with 2Mb Video RAM, intel PCMCIA chipset
(supported),
12.1" SVGA LCD screen, capable of 800x600@16bpp resolution,
PS/2
touchpad.

The log of install attempts is below:

------------------------- LOG START
----------------------------------

I expected limitations on my laptop system, since it has
pcmcia interface,
but it's not required for installation, so I gave it a
shot.  The results
were unusable.

Attempt 1:

1.  At start of install attempt the drive (2.0GB Toshiba)
contained a
    working Caldera OL 1.3 installation.

2.  Was doing a CDROM boot & install; ATAPI CDROM.

3.  Stepped through dialogs to "Installation Class" dialog.
Selected
    "workstation" option.

4.  Got dialog box warning that I had a bad partition table,
table is
    corrupted, etc.

5.  Rebooted, selected expert

Attempt 2:

1   selected expert mode, as stated.

2.  Got to fdisk screen, was informed that I had no valid
partition
    table and that a new DOS disklabel was being built.

3.  Followed normal procedure, created 1 main partition &
one 127MB
    swap partition.  Hit <w> to write table.

4.  Still got corrupted partition table dialog.

Attempt 3:

1.  Found I had an old Caldera Network Desktop (CND-1) CDROM
laying
    in a desk drawer here at work.  Was beginning to believe
there
    was a problem with the drive.  So I made a boot &
supplimental
    floppy from that distro (based on RH 2.0, I believe) and
used it
    to do an install.  There were no problems; built a
valid,
    complete installation that I was able to boot.

2.  Knowing I now had a valid hard disk format, I now
rebooted with
    RH 5.8b1.  Followed normal install procedures, selected
Workstations
    class install option.  Failed as in attempt 1;
information screens
    showed following information:

<ALT><F4> screen shows:

<4>Partition check:
<4> hda: hda1 hda2 hda3
<5>RAMDISK: Compressed image found at block 0
<4>VFS: Mounted root (ext2 filesystem).
<6>install uses obsolete /proc/pci interface
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<3>kmod: failed to exec -s -k nls_iso8859-1, errno = 2
<7>ISO 9660 Extensions: RRIP_1991A
<4>hda:Dev03:00 Sun disklabel: bad magic 0000
<5>ll_rw_block: device 03:00: only 512-char blocks
implemented (1024)
<4>Dev 03:00: unable to read RDB block 0
<4> unknown partition table
<4> hda:Dev03:00 Sun disklabel: bad magic 0000
<5>ll_rw_block: device 03:00: only 512-char blocks
implemented (1024)
<4>Dev 03:00: unable to read RDB block 0
<4> unknown partition table

<ALT><F5>

blank screen

<ALT><F1> (main screen) shows:
"Bad Partition Table" dialog:
The partition table on device hda is
corrupted.  To create new partitions
it must be initialized, causing the
loss of ALL DATA on this drive.


------------------------------------------------------------------------

At this point in time I went back to the CND 1 (Lite) CDROM
and used it
to reformat the hard drive & give me a valid partition
table.  When I
started fdisk, I got the following information:

Disk /dev/hda: 128 heads, 63 sectors, 525 cylinders
Units = cylinders of 8864 * 512 bytes


   Device  Boot   Begin    Start       End   Blocks   Id
System
/dev/hda1         51201    51948     51948     1233   83
Linux native
Partition 1 has different physical/logical beginnings
(non-Linux?):
     phys=(0, 0, 1) logical=(51947, 87, 24)
Partition 1 has different physical/logical endings:
     phys=(0, 127, 0) logical=(51947, 126, 32)
Partition 1 does not start on cylinder boundary:
     phys=(0, 0, 1) should be (0, 1, 1)
Partition 1 does not end on cylinder boundary:
     phys-(0, 127, 0) should be (0, 127, 63)


So I deleted /dev/hda1, repartitioned, and rebooted.  The
new partitions
were:

   Device  Boot   Begin    Start       End   Blocks   Id
System
/dev/hda1             1        1       400  1612768+  83
Linux native
/dev/hda2           401      401       495   383040   83
Linux native
/dev/hda3           496      496       525   120960   82
Linux swap

Wrote out the table, and then rebooted, using the Red Hat
5.8b1 CDROM.

1.  Chose expert install from CDROM.

2.  Used disk druid to designate /dev/hda1 as /, /dev/hda2
as /home.

3.  Had system do bad block scans on partitions during
formatting of
    both regular partitions & swap partition.

4.  System was _extremely_ slow in formatting partitions.
Note that
    I again found the warning message in <ALT><F4> that it
had been
    unable to find a swap space signature.

5.  For all partitions there was an extremely long delay
between the
    completion of writting the superblocks and completion of
writting
    inode tables. (on <ALT><F5>).

6.  Switched back to main screen <ALT><F1>, was greeted by
dialog box
    "Error"  mount failed: invalid arguement.  Checked
<ALT><F4> for
    messages, found following:

<4>Partition check:
<4> hda: hda1 hda2 hda3
<5>RAMDISK: Compressed image found at block 0
<4>VFS: Mounded root (ext2 filesystem).
<6>install uses obsolete /proc/pci interface
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<3>kmod: failed to exec  -s -k nls_iso8859-1, errno = 2
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to find swap-space signature
<4>VFS: Can't find an ext2 filesystem on dev 03:01

7.  At this point I gave up for now.  Suggestions?  Any data
that I
    can provide you?


===============
Next test set:
===============
This weekend I performed the other test cycle I was
considering; a 5.8b1
update of an existing 5.2 installation.

Using the same laptop system as in all previous (I'm sure
glad I've got
multiple drives and drive trays for this system!), I did the
following
steps:

1.  Install RH 5.2 from the standard 5.2 CDROM.
2.  Do an upgrade from 5.2 to 5.8b1, using the beta 1 cdrom.

Results:

1.  The installation of 5.2 was as trivial as any install
I've ever
    done.  I put the cd in, booted the system, told it to do
a
    workstation install, and watched a movie on television.
As you
    know, answered a few questions at beginning & end of the
install,
    but it was really a non-effort.  Verified the
installation with
    a couple quick compilations, setup X, modified lilo.conf
& reran
    lilo; that sort of thing.

2.  Rebooted system with the 5.8b1 cdrom in the drive.
Selected upgrade.
    Went through the expected series of messages, then the
upgrade failed.

	<ALT><F4> shows message:
	<4> Unable to find swap-space signature

	database error messages were displayed on the screen, then
	promptly concealed with the "Upgrade Packages" dialog.

	Rebuilding RPM database
	Processing - Please wait
	Screen suddenly clears for a long period of time
	install exited abnormally, signal 7 generated.

3.  When I rebooted after the upgrade failure, I had the
following
    displayed as a part of the boot messages.  Perhaps
there's info
    here that will help:

Partition Check
 hda: hda1 hda2 hda3
[MS-DO)S_FS Rel. 12 FAT 0, check=n, conv=b, uid=0, gid=0,
umask=022, bmap]
Transaction block size = 512
Kernel Panic: VFS: Unable to mount root fs on 03:01


At this point, I reinserted the 5.2 cd and did a full
installation.


I will submit previous messages to bugzilla, per your
request.
Comment 1 Cristian Gafton 1999-03-18 14:42:59 EST
Should be fixed in trhe current beta
Comment 2 Richard Forrister 1999-03-26 17:02:59 EST
Well, attempting to install 5.9.X on my Maximus PowerMax laptop was
once
again a complete failure.  I was rather hopeful after the work that
has
gone into this; but no cigar here.  I've attached the following notes
from
my attempts this morning, they cover 3 separate attempts to install.
There
were others, but with identical results.

When, after the attempts to install Beta 2 had flopped, I installed RH
5.2,
I got the "Bad Partition Table" message.  This was for a workstation
install,
and selecting the options to initialize the drive worked fine.  At
this
point the evidence appears to point to a bug in the code, though where
I'm
not sure.  I'd thought that it might be in the install code or fdisk,
due
to the corrupt partition table, but seems more likely in the ext2 code
in
light of the way it thinks that it's looking at Sun disklabels &
starts
looking for scsi drives on a cyclic basis.

After all the log entries from my upgrade/installation attempts, I've
added the hwdiag output for this system in the hopes that it will
help.
Am quite willing to d/l and try out any code, code fragments, etc.
that
might help.  If you are unable to replicate the problem there, then am
even willing to put the system back in the original packaging & send
it
to Dale/Mike at Red Hat, if you'll accept cost + responsiblity for the
return of same.

If this were "unsupported hardware", I'd be unsurprised, and not at
all
concerned about the implications of this failure; but every version
from
4.2 - 5.2 has installed with zero fuss.  Both beta's have been
complete
failures, with identical problems reported.

Am sending this to Mike Wanger, Dale Lovelace, and Alan Cox, in
addition
to the testers list.  Will, as I stated, try anything reasonable that
you
may have as a suggestion.

Best
   rickf





*********************************************************
*               First Attempt, 5.9.X Upgrade:           *
*********************************************************

1.  The 2.1Gb hdd in the Maximus Laptop computer currently has Caldera
v1.3
    installed on it.  My initial step in this test run was to install
Red
    Hat 5.2, workstation install.

2.  Began update of 5.2 Laptop installation.  Initial stages went
fine, then
    blew out with message on screen of "Install exited abnormally --
    received signal 7

    Sending termination signals... done
    Sending kill signals...done
    Unmounting file systems...
        /tmp/rhimage
        /mnt/boot
        /mnt/
        /proc
    You may safely reboot your system

3.  Only thing found on VT's was on <ALT><F4>: long series of messages
of
    the form:
    <4>EXT2-fs warning (device 03:05): ext2_unlink: Deleting
nonexistent
    file (198661), 0

*********************************************************
* Second Attempt: Straight Install                      *
*********************************************************
1.  First stage went well.  Kept existing partitions, assigned mount
points,
    Got message "Corrupt Partition Table".  Initialized, used linux
fdisk
    to repartition /dev/hda.  No problems on repartition.  Write out
table,
    then select "Done".  Promptly get message (again):

                        Bad Partition Table

        The partition table on device hda is corrupted.  To create new
    partitions it must be initialized, causing the loss of ALL DATA on
    this drive.

    I went through the cycle several times.  Interesting that
selecting
    the "Initialize" option dumps you into Disk Druid, even though you
    arn't using it.  I assume that the install process is somehow
patching
    you into the Disk Druid process, or only has a fork back into that
    routine?

    <ALT><F3>:
    Cyclic repetition of the following set of messages:

    * no scsi devices are available
    * No Compaq Smart Array controllers available: No such file or
directory
    * running fdisk on /tmp/hda
    * /proc/scsi/scsi: Attached devices: none

    * no scsi devices are aviailable
    * No Compaq Smart Array controllers available: No such file or
directory

    ...

    <ALT><F4> displays:

    <4>Partition check:
    <4> hda: hda1 hda2 <hda5 hda6>
    <RAMDISK: Compressed image found at block 0
    <4>VFS: Mounted root (ext2 filesystem)
    <6>install uses obsolete /proc/pci interface
    <7>ISO 9660 Extensions: Microsoft Joliet Level 3
    <7>ISO 9660 Extensions: RRIP_1991A
    <4> hda:Dev 03:00 Sun disklabel: bad magic 0000
    <4> unknown partition table
    <4> hda:Dev 03:00 Sun disklabel: bad magic 0000
    <4> unknown partition table
    <4> hda:Dev 03:00 Sun disklabel: bad magic 0000
    <4> unknown partition table
    <4> hda:Dev 03:00 Sun disklabel: bad magic 0000
    <4> unknown partition table
    <4> hda:Dev 03:00 Sun disklabel: bad magic 0000
    <4> unknown partition table
    <4> hda:Dev 03:00 Sun disklabel: bad magic 0000
    <4> unknown partition table
    <4> hda:Dev 03:00 Sun disklabel: bad magic 0000
    <4> unknown partition table
    <4> hda:Dev 03:00 Sun disklabel: bad magic 0000
    <4> unknown partition table

    At this point I made one last attempt at a reboot with _NO_
    optional devices of any sort in the system.  I removed the
    pcmcia card on the thought that it might be contributing to the
    problems.

                Third Attempt: Straight Install         *
*********************************************************

1.  <ALT><F3> Displays:
    * welcome to the Red Hat install (first stage, version 6.0 built
Mar 13 1999
 15:23:45)
    * 65 keymaps are available
    * using keymap us
    * loaded 9 keymap tables
    * pcmcia probe returned: i82365
    * pcmcia pcic type: i82365
    * using device hdc
    * mounting hdc on /tmp/rhimage as type iso9660
    * creating directory /tmp/rhimage rc = 0
    * calling mount(/tmp/hdc, /tmp/rhimage, iso9660, -1058209791,
(nil))
    * removing device file /tmp/hdc
    * done here
    * method selection completed
    * state saved to /tmp
    * second stage install running (version 6.0 build Mar 13 1999
15:24:04)
    * extra log messages are inabled
    * reading /usr/lib/rpm/rpmrc
    *       done

2.  <ALT><F4> Displays:
    <4>OPTI621X: IDE controller on PCI bus 00 dev a0
    <4>OPTI621X: not 100% native mode: will probe irqs later
    <4>    ide0: BM-DMA at 0xffa0-0xffa7. BIOS settings: hda:pio,
hdb:pio
    <4>    ide0: BM-DMA at 0xffa8-0xffaf. BIOS settings: hda:pio,
hdb:pio
    <4>hda: TOSHIBA MK2103MAV, ATA DISK drive
    <4>hdc: TOSHIBA CD-ROM drive, 128kB Cache
    <6>Uniform CDROM driver Revision: 2.52
    <6>Floppy drive(s): fd0 is 1.44M
    <6>FDC 0 is a post-1991 82077
    <4>md driver 0.36.6 MAX_MD_DEV=4, MAX_REAL=8
    <4>scsi : 0 hosts
    <4>scsi : detected total.
    <4>Partitoin check:
    <4> hda:Dev 03:00 Sun disklabel: bad magic 0000
    <4> unknown partition table
    <5>RAMDISK: Compressed image found at block 0
    <4>VFS: Mounted root (ext2 filesystem).
    <6>install uses obsolete /proc/pci interface
    <7>ISO 9660 Extensions: Microsoft Joliet Level 3
    <7>ISO 9660 Extensions: RRIP_1991A

3.  After transcribing the above information, I returned to VT 1 and
    selected Install.  I promptly got the same "Bad Partition Table"
    message, and the following items were added on <ALT><F3> &
<ALT><F4>:

    <ALT><F3> Displays:
    * in loadDeviceDriver, ks = 0, typName = SCSI
    * pci probing for SCSI devices
    * pci probe found 0 SCSI devices
    * /proc/scsi/scsi: Attached devices: none

    * no scsi devices are available
    * No Compaq Smart Array controllers available: No such file or
directory

    <ALT><F4> Displays:
    --- no additional information.


--------------- System data from hw_diag on RH 5.2 ---------------

Red Hat HW Discovery Version 0.30 -  Survey
--------------------------------------------------------------------------------

------ Contents of /proc/cpuinfo
-----------------------------------------------
processor       : 0
cpu             : 586
model           : Pentium MMX
vendor_id       : GenuineIntel
stepping        : 3
fdiv_bug        : no
hlt_bug         : no
f00f_bug        : yes
fpu             : yes
fpu_exception   : yes
cpuid           : yes
wp              : yes
flags           : fpu vme de pse tsc msr mce cx8 mmx
bogomips        : 332.60

------ Contents of /proc/version
-----------------------------------------------
Linux version 2.0.36 (root@porky.redhat.com) (gcc version 2.7.2.3) #1
Tue Oct 13
 22:17:11 EDT 1998

------ Contents of /etc/redhat-release
-----------------------------------------
Red Hat Linux release 5.2 (Apollo)

------ Contents of /etc/printcap
---------------------------------------------
#
# Please don't edit this file directly unless you know what you are
doing!
# Be warned that the control-panel printtool requires a very strict
format!
# Look at the printcap(5) man page for more info.
#
# This file can be edited with the printtool in the control-panel.


##PRINTTOOL3## LOCAL bj10e 360x360 letter {} CanonBJ10e Default {}
lp:\
        :sd=/var/spool/lpd/lp:\
        :mx#0:\
        :sh:\
        :lp=/dev/lp1:\
        :if=/var/spool/lpd/lp/filter:

--------------------------------------------------------------------------------
Summary of device probe results:

/dev/ttyS0    SERIAL    FAILED      No info available for this port.
/dev/ttyS1    SERIAL  <Port does not exist>
/dev/ttyS2    SERIAL  <Port does not exist>
/dev/ttyS3    SERIAL  <Port does not exist>
/dev/lp0     PARALLEL <Port does not exist>
/dev/lp1     PARALLEL   FAILED      No info available for this port.
/dev/lp2     PARALLEL <Port does not exist>
/dev/psaux    PSAUX   PS/2 AUX de   PS/2 Mouse/MOUSE/
/dev/hda       IDE    IDE device    IBM-DPLA-25120/HARD DRIVE/
/dev/hdb       IDE      FAILED      No info available for this port.
/dev/hdc       IDE    IDE device    TOSHIBA CD-ROM XM-1602B/CDROM/
/dev/hdd       IDE      FAILED      No info available for this port.
/dev/hde       IDE      FAILED      No info available for this port.
/dev/hdf       IDE      FAILED      No info available for this port.
/dev/hdg       IDE      FAILED      No info available for this port.
/dev/hdh       IDE      FAILED      No info available for this port.
PCI0:20:0      PCI    PCI device    OPTi 82C825 Firebridge 2 (rev 18)
PCI0:10:1      PCI    PCI device    Texas Instruments PCI1131 (rev 1)
PCI0:10:0      PCI    PCI device    Texas Instruments PCI1131 (rev 1)
PCI0:9:0       PCI    PCI device    VIA Technologies VT 82C586 Apollo
PCI0:4:0       PCI    PCI device    OPTi 82C814 Firebridge 1 (rev 0).
PCI0:2:0       PCI    PCI device    Chips & Technologies 65554 (rev 1
PCI0:1:0       PCI    PCI device    OPTi 82C700 (rev 32)./ISA bridge/
PCI0:0:0       PCI    PCI device    OPTi 82C701 FireStar Plus (rev 32
SCSI0:0:5:0    SCSI   SCSI device   IOMEGA/ZIP 100/Direct-Access/
--------------------------------------------------------------------------------
--------------------------------------------------------------------------------

Detailed probe results:

---- Devprobe structure for device /dev/psaux ----
PROBE_INFO : value = 0x40 [PS/2 AUX device]

   LINUX DEVICE   :  "/dev/psaux"
   BUS            :  "PSAUX"
   MODEL          :  "PS/2 Mouse"
   CLASS          :  "MOUSE"
   PROBE RESULT   :  "SUCCEED"
---------- End of Devprobe structure -------------

---- Devprobe structure for device /dev/hda ----
PROBE_INFO : value = 0x20 [IDE device]

   BUS            :  "IDE"
   LINUX DEVICE   :  "/dev/hda"
   BUS            :  "IDE"
   MODEL          :  "IBM-DPLA-25120"
   GEOMETRY       :  "623 cyl, 255 heads, 63 sectors"
   CLASS          :  "HARD DRIVE"
   PROBE RESULT   :  "SUCCEED"
---------- End of Devprobe structure -------------

---- Devprobe structure for device /dev/hda ----
PROBE_INFO : value = 0x20 [IDE device]

   BUS            :  "IDE"
   LINUX DEVICE   :  "/dev/hda"
   BUS            :  "IDE"
   MODEL          :  "IBM-DPLA-25120"
   GEOMETRY       :  "623 cyl, 255 heads, 63 sectors"
   CLASS          :  "HARD DRIVE"
   PROBE RESULT   :  "SUCCEED"
---------- End of Devprobe structure -------------

---- Devprobe structure for device /dev/hdc ----
PROBE_INFO : value = 0x20 [IDE device]

   BUS            :  "IDE"
   LINUX DEVICE   :  "/dev/hdc"
   BUS            :  "IDE"
   MODEL          :  "TOSHIBA CD-ROM XM-1602B"
   CLASS          :  "CDROM"
   PROBE RESULT   :  "SUCCEED"
---------- End of Devprobe structure -------------

---- Devprobe structure for device PCI0:20:0 ----
PROBE_INFO : value = 0x2 [PCI device]

   LINUX DEVICE   :  "PCI0:20:0"
   BUS            :  "PCI"
   CLASS          :  "IDE interface"
   MODEL          :  "OPTi 82C825 Firebridge 2 (rev 18)."
   PROBE RESULT   :  "SUCCEED"
---------- End of Devprobe structure -------------

---- Devprobe structure for device PCI0:10:1 ----
PROBE_INFO : value = 0x2 [PCI device]

   LINUX DEVICE   :  "PCI0:10:1"
   BUS            :  "PCI"
   CLASS          :  "CardBus bridge"
   MODEL          :  "Texas Instruments PCI1131 (rev 1)."
   PROBE RESULT   :  "SUCCEED"
---------- End of Devprobe structure -------------

---- Devprobe structure for device PCI0:10:0 ----
PROBE_INFO : value = 0x2 [PCI device]

   LINUX DEVICE   :  "PCI0:10:0"
   BUS            :  "PCI"
   CLASS          :  "CardBus bridge"
   MODEL          :  "Texas Instruments PCI1131 (rev 1)."
   PROBE RESULT   :  "SUCCEED"
---------- End of Devprobe structure -------------

---- Devprobe structure for device PCI0:9:0 ----
PROBE_INFO : value = 0x2 [PCI device]

   LINUX DEVICE   :  "PCI0:9:0"
   BUS            :  "PCI"
   CLASS          :  "USB Controller"
   MODEL          :  "VIA Technologies VT 82C586 Apollo USB (rev 4)."
   PROBE RESULT   :  "SUCCEED"
---------- End of Devprobe structure -------------

---- Devprobe structure for device PCI0:4:0 ----
PROBE_INFO : value = 0x2 [PCI device]

   LINUX DEVICE   :  "PCI0:4:0"
   BUS            :  "PCI"
   CLASS          :  "CardBus bridge"
   MODEL          :  "OPTi 82C814 Firebridge 1 (rev 0)."
   PROBE RESULT   :  "SUCCEED"
---------- End of Devprobe structure -------------

---- Devprobe structure for device PCI0:2:0 ----
PROBE_INFO : value = 0x2 [PCI device]

   LINUX DEVICE   :  "PCI0:2:0"
   BUS            :  "PCI"
   CLASS          :  "VGA compatible controller"
   MODEL          :  "Chips & Technologies 65554 (rev 194)."
   PROBE RESULT   :  "SUCCEED"
   USER COMMENT   :  "Maximus PowerMax Laptop 12.1" SVGA"
---------- End of Devprobe structure -------------

---- Devprobe structure for device PCI0:1:0 ----
PROBE_INFO : value = 0x2 [PCI device]

   LINUX DEVICE   :  "PCI0:1:0"
   BUS            :  "PCI"
   CLASS          :  "ISA bridge"
   MODEL          :  "OPTi 82C700 (rev 32)."
   PROBE RESULT   :  "SUCCEED"
---------- End of Devprobe structure -------------

---- Devprobe structure for device PCI0:0:0 ----
PROBE_INFO : value = 0x2 [PCI device]

   LINUX DEVICE   :  "PCI0:0:0"
   BUS            :  "PCI"
   CLASS          :  "Host bridge"
   MODEL          :  "OPTi 82C701 FireStar Plus (rev 32)."
   PROBE RESULT   :  "SUCCEED"
---------- End of Devprobe structure -------------

---- Devprobe structure for device SCSI0:0:5:0 ----
PROBE_INFO : value = 0x10 [SCSI device]

   LINUX DEVICE   :  "SCSI0:0:5:0"
   BUS            :  "SCSI"
   MANUFACTURER   :  "IOMEGA"
   MODEL          :  "ZIP 100"
   MODEL REV      :  "J.02"
   SCSI REV       :  "02"
   CLASS          :  "Direct-Access"
   PROBE RESULT   :  "SUCCEED"
---------- End of Devprobe structure -------------

--------- END OF HW DISCOVERY
SURVEY--------------------------------------------
Comment 3 Preston Brown 1999-03-29 14:40:59 EST
Have you had a chance to try out a later beta release yet on your
laptop?
Comment 4 Dale Lovelace 1999-04-07 11:23:59 EDT
Beta 5.9.7 fixed this.

Note You need to log in before you can comment on or make changes to this bug.